Updates the product ordering within a category
curl --request POST \
--url https://partner-api.aasaan.shop/api/v1/partner-integrations/stores/{storeId}/product-ordering \
--header 'Content-Type: application/json' \
--data '
[
{
"id": "product-id-1",
"name": "sample product name goes here"
}
]
'import requests
url = "https://partner-api.aasaan.shop/api/v1/partner-integrations/stores/{storeId}/product-ordering"
payload = [
{
"id": "product-id-1",
"name": "sample product name goes here"
}
]
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify([{id: 'product-id-1', name: 'sample product name goes here'}])
};
fetch('https://partner-api.aasaan.shop/api/v1/partner-integrations/stores/{storeId}/product-ordering', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "product-id-1",
"name": "sample product name goes here"
}
]Store Front
Updates the product ordering within a category
Updates the product ordering within a category
POST
/
{storeId}
/
product-ordering
Updates the product ordering within a category
Path Parameters
Store ID for this resource request
Body
application/json
an order list of products in a way it needs to be sorted/displayed
⌘I
